@extends('website.layout.master')

@section('title')
   Listing
@endsection

@section('content')

    <!-- Inner Banner -->
    <div class="inner-banner inner-bg8">
        <div class="container">
            <div class="inner-title text-center">
                <h3>Listing</h3>
                <ul>
                    <li>
                        <a href="{{route('home')}}">Home</a>
                    </li>
                    <li>
                        <i class='bx bx-chevron-right'></i>
                    </li>
                    <li>Listing</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Inner Banner End -->

    <!-- Category Area -->
    <section class="category-area pt-100 pb-70">
        <div class="container">
            <div class="section-title ">
                <span>The Categories</span>
                <h2>Search <b>By Category</b></h2>
            </div>

            <div class="row pt-45">
                <div class="col-lg-2 col-sm-6">
                    <div class="category-box">
                        <a href="{{route('category')}}">
                            <i class="flaticon-vision"></i>
                        </a>
                        <a href="{{route('category')}}">
                            <h3>Medical Careers</h3>
                        </a>
                    </div>
                </div>

                <div class="col-lg-2 col-sm-6">
                    <div class="category-box">
                        <a href="{{route('category')}}">
                            <i class="flaticon-hotel"></i>
                        </a>
                        <a href="{{route('category')}}">
                            <h3>Tech Jobs</h3>
                        </a>
                    </div>
                </div>

                <div class="col-lg-2 col-sm-6">
                    <div class="category-box">
                        <a href="{{route('category')}}">
                            <i class="flaticon-verify"></i>
                        </a>
                        <a href="{{route('category')}}">
                            <h3>Skilled Trades</h3>
                        </a>
                    </div>
                </div>

                <div class="col-lg-2 col-sm-6">
                    <div class="category-box">
                        <a href="{{route('category')}}">
                            <i class="flaticon-store"></i>
                        </a>
                        <a href="{{route('category')}}">
                            <h3>Creative Careers</h3>
                        </a>
                    </div>
                </div>

                <div class="col-lg-2 col-sm-6">
                    <div class="category-box">
                        <a href="{{route('category')}}">
                            <i class="flaticon-event"></i>
                        </a>
                        <a href="{{route('category')}}">
                            <h3>Biz Startup</h3>
                        </a>
                    </div>
                </div>

                <div class="col-lg-2 col-sm-6">
                    <div class="category-box">
                        <a href="{{route('category')}}">
                            <i class="flaticon-flower"></i>
                        </a>
                        <a href="{{route('category')}}">
                            <h3>Green Energy</h3>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Category Area End -->

    <!-- City Area Two -->
    <section class="city-area-two pb-70">
        <div class="container">
            <div class="row align-items-center justify-content-center">
                <div class="col-lg-8">
                    <div class="section-title">
                        <span>Cities</span>
                        <h2>Explore Career Opportunities Across the Globe</h2>
                        <p>Discover diverse career paths, training programs, and opportunities in various countries, tailored to your goals and interests</p>
                    </div>
                </div>

                <div class="col-lg-4">
                    <div class="city-btn">
                        <a href="{{route('category')}}" class="default-btn">
                            View all places
                            <i class='bx bx-plus'></i>
                        </a>
                    </div>
                </div>
            </div>

            <div class="row pt-45">
                <div class="col-lg-4 col-md-6">
                    <div class="city-card">
                        <a href="{{route('category')}}">
                            <img src="{{ URL::asset('website/images/city-area/city-area5.jpg')}}" alt="Images">
                        </a>
                        <div class="content">
                            <a href="{{route('category')}}">
                                <h3>Fort Worth</h3>
                            </a>
                            <span>17 Locations</span>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="city-card">
                        <a href="{{route('category')}}">
                            <img src="{{ URL::asset('website/images/city-area/city-area6.jpg')}}" alt="Images">
                        </a>
                        <div class="content">
                            <a href="{{route('category')}}">
                                <h3>San Antonio</h3>
                            </a>
                            <span>13 Locations</span>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="city-card">
                        <a href="{{route('category')}}">
                            <img src="{{ URL::asset('website/images/city-area/city-area7.jpg')}}" alt="Images">
                        </a>
                        <div class="content">
                            <a href="{{route('category')}}">
                                <h3>Milwaukee</h3>
                            </a>
                            <span>13 Locations</span>
                        </div>
                    </div>
                </div>

                <div class="col-lg-7 col-md-6">
                    <div class="city-card">
                        <a href="{{route('category')}}">
                            <img src="{{ URL::asset('website/images/city-area/city-area8.jpg')}}" alt="Images">
                        </a>
                        <div class="content">
                            <a href="{{route('category')}}">
                                <h3>United Kingdom</h3>
                            </a>
                            <span>30 Locations</span>
                        </div>
                    </div>
                </div>

                <div class="col-lg-5 col-md-6  ">
                    <div class="city-card">
                        <a href="{{route('category')}}">
                            <img src="{{ URL::asset('website/images/city-area/city-area9.jpg')}}" alt="Images">
                        </a>
                        <div class="content">
                            <a href="{{route('category')}}">
                                <h3>Turkey</h3>
                            </a>
                            <span>34 Locations</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- City Area End -->


@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
