@extends('website.layout.master')

@section('title')
    Terms & Conditions
@endsection

@section('content')

    <!-- Inner Banner -->
    <div class="inner-banner inner-bg8">
        <div class="container">
            <div class="inner-title text-center">
                <h3>Terms & Conditions</h3>
                <ul>
                    <li>
                        <a href="{{route('home')}}">Home</a>
                    </li>
                    <li>
                        <i class='bx bx-chevron-right'></i>
                    </li>
                    <li>Terms & Conditions</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Inner Banner End -->

    <!-- Terms & Conditions Area -->
    <div class="terms-conditions-area ptb-100">
        <div class="container">
            <div class="single-content">
                <h3>Welcome to College Is Not for Everyone - Terms & Conditions</h3>
                <p>Last Updated: [Insert Date]</p>

                <h4>1. Introduction</h4>
                <p>These Terms & Conditions govern your use of the website "College Is Not for Everyone" and its services. By accessing or using our website, you agree to comply with these terms. If you do not agree, please do not use our website.</p>

                <h4>2. Use of the Website</h4>
                <p>We grant you a limited, non-exclusive, and non-transferable license to use our website in accordance with these Terms. You agree to use the website solely for lawful purposes and in accordance with any applicable laws and regulations.</p>

                <h4>3. Account Registration</h4>
                <p>To access certain features, you may be required to register for an account. You must provide accurate, complete, and up-to-date information during the registration process. You are responsible for maintaining the confidentiality of your account credentials and for all activities under your account.</p>

                <h4>4. User Conduct</h4>
                <p>When using our website, you agree not to:</p>
                <ul>
                    <li>Engage in any unlawful, fraudulent, or harmful activities.</li>
                    <li>Submit false, misleading, or harmful content.</li>
                    <li>Infringe upon the intellectual property rights of others.</li>
                    <li>Attempt to disrupt, interfere with, or gain unauthorized access to our website or servers.</li>
                </ul>

                <h4>5. Intellectual Property</h4>
                <p>All content on this website, including but not limited to text, graphics, logos, images, and software, is the property of "College Is Not for Everyone" or its content suppliers and is protected by copyright and intellectual property laws. You may not use any of our content without prior written consent.</p>

                <h4>6. Products and Services</h4>
                <p>We offer various resources, books, training programs, and services on our website. All purchases made through our eCommerce platform are subject to the terms of sale, which may vary depending on the product or service.</p>

                <h4>7. Payment and Billing</h4>
                <p>If you make a purchase on our website, you agree to provide accurate billing information. We reserve the right to cancel or refuse any order if we suspect fraud or unauthorized transactions. Payment details are handled securely through our payment processor.</p>

                <h4>8. Limitation of Liability</h4>
                <p>To the maximum extent permitted by law, "College Is Not for Everyone" shall not be liable for any direct, indirect, incidental, special, or consequential damages arising from your use of the website or the services provided, even if we have been advised of the possibility of such damages.</p>

                <h4>9. Privacy</h4>
                <p>Your use of our website is also governed by our Privacy Policy. Please review it to understand how we collect, use, and protect your personal information.</p>

                <h4>10. Termination</h4>
                <p>We reserve the right to suspend or terminate your access to the website if we believe you have violated these Terms & Conditions or engaged in any activity that harms our website or other users.</p>

                <h4>11. Changes to Terms & Conditions</h4>
                <p>We may update these Terms & Conditions from time to time to reflect changes in our services, laws, or policies. When we do, we will update the "Last Updated" date at the top of this page. Please review this page periodically for any changes.</p>

                <h4>12. Governing Law</h4>
                <p>These Terms & Conditions are governed by and construed in accordance with the laws of [Your Country/State]. Any disputes arising out of or in connection with these terms will be subject to the exclusive jurisdiction of the courts located in [Your Country/State].</p>

                <h4>13. Contact Us</h4>
                <p>If you have any questions or concerns about these Terms & Conditions, please contact us:</p>
                <p>Email: [Insert Contact Email]</p>
                <p>Phone: [Insert Contact Number]</p>
                <p>Business Address: [Insert Business Address]</p>
                <p>Social Media Links: [Insert Social Media Handles]</p>
            </div>

        </div>
    </div>
    <!-- Terms & Conditions Area End -->


@endsection

@section('script')
    <script src="{{ URL::asset('website/js/vendor/waypoints.js') }}"></script>

@endsection
