<?php $__env->startSection('title'); ?>
About
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <!-- Inner Banner -->
    <div class="inner-banner inner-bg6">
        <div class="container">
            <div class="inner-title text-center">
                <h3>About Us</h3>
                <ul>
                    <li>
                        <a href="<?php echo e(route('home')); ?>">Home</a>
                    </li>
                    <li>
                        <i class='bx bx-chevron-right'></i>
                    </li>
                    <li>About Us</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Inner Banner End -->

    <!-- About Area -->
    <div class="about-area pt-100 pb-70">
        <div class="container">
            <div class="row align-items-center justify-content-center">
                <div class="col-lg-6">
                    <div class="about-content">
                        <div class="section-title">
                            <span>Get know</span>
                            <h2>Empowering Individuals to Succeed Beyond Traditional Education</h2>
                            <p>
                                At College Is Not for Everyone, we believe that success comes in many forms—and not all of them require a college degree. Our platform is dedicated to helping individuals explore alternative career paths, training programs, and self-employment opportunities that align with their skills and interests.
                            </p>
                        </div>
                        <div class="about-list">
                            <ul>
                                <li>
                                    <i class="flaticon-curve-arrow"></i>
                                    A college degree isn’t the only path to a stable career.
                                </li>
                                <li>
                                    <i class="flaticon-curve-arrow"></i>
                                    Many industries thrive with skilled professionals from vocational training, apprenticeships, and certifications.
                                </li>
                                <li>
                                    <i class="flaticon-curve-arrow"></i>
                                    Hands-on experience can lead to success just as much as traditional education.
                                </li>
                            </ul>
                        </div>
                        <a href="#" class="default-btn border-radius">
                            Explore
                            <i class='bx bx-plus'></i>
                        </a>
                    </div>
                </div>

                <div class="col-lg-6">
                    <div class="about-img">
                        <img src="<?php echo e(URL::asset('website/images/about-img.jpg')); ?> " alt="image">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- About Area End -->

    <!-- Choose Area  -->
    <div class="choose-area">
        <div class="container">
            <div class="section-title text-center">
                <span>Choose Reasons</span>
                <h2>Why Should Choose Us</h2>
            </div>
            <div class="choose-width pt-100 pb-70">
                <div class="row justify-content-center">
                    <div class="col-lg-4 col-md-6">
                        <div class="choose-card">
                            <i class="flaticon-phone-call"></i>
                            <h3>Comprehensive Career Indexing</h3>
                            <p>Easily explore non-traditional career paths and training opportunities.</p>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6">
                        <div class="choose-card">
                            <i class="flaticon-web-page"></i>
                            <h3>Expert Resources & Training Facilities </h3>
                            <p>Access top-rated programs that can help you build a solid career.</p>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6  ">
                        <div class="choose-card">
                            <i class="flaticon-support"></i>
                            <h3>Community & Membership</h3>
                            <p>Connect with like-minded individuals and industry experts.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Choose Area End -->

    <!-- Video Area -->
    <div class="video-area video-area-bg">
        <div class="container">
            <div class="video-content">
                <h2>Real Stories, Real Success</h2>
                <a href="https://www.youtube.com/watch?v=07d2dXHYb94&amp;t=6s" class="play-btn">
                    <i class='bx bx-play' ></i>
                </a>
            </div>
        </div>
    </div>
    <!-- Video Area End -->

    <!-- Counter Area -->
    <div class="counter-area">
        <div class="container">
            <div class="counter-bg">
                <div class="row justify-content-center">
                    <div class="col-lg-3 col-sm-6 col-md-3">
                        <div class="single-counter">
                            <h3>1254</h3>
                            <span>New Visiters Every Week</span>
                        </div>
                    </div>

                    <div class="col-lg-3 col-sm-6 col-md-3">
                        <div class="single-counter">
                            <h3>23165</h3>
                            <span>New Visiters Every Week</span>
                        </div>
                    </div>

                    <div class="col-lg-3 col-sm-6 col-md-3">
                        <div class="single-counter">
                            <h3>4563</h3>
                            <span>Won Amazing Awards</span>
                        </div>
                    </div>

                    <div class="col-lg-3 col-sm-6 col-md-3">
                        <div class="single-counter">
                            <h3>880</h3>
                            <span>New Listing Every Week</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Counter Area End -->

    <!-- Process Area -->
    <section class="process-area">
        <div class="process-into process-into-2  pt-100 pb-70">
            <div class="container">
                <div class="section-title text-center">
                    <span>Process</span>
                    <h2>See <b>How It Works</b></h2>
                    <p>Not everyone follows the same path to success, and that’s why we’re <br>here to help you explore alternative career options beyond a traditional degree.</p>
                </div>
                <div class="row pt-45">
                    <div class="col-lg-4 col-sm-6">
                        <div class="process-item">
                            <div class="process-item-number number1">1</div>
                            <i class="flaticon-position"></i>
                            <div class="content">
                                <h3>Explore Career Paths </h3>
                                <p>Discover high-demand careers that don’t require a degree and find the best fit for you.</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-sm-6">
                        <div class="process-item">
                            <div class="process-item-number number2 active">2</div>
                            <i class="flaticon-to-do-list"></i>
                            <div class="content">
                                <h3>Find Training & Resources</h3>
                                <p>Access training programs, guides, and expert insights to develop the skills you need.</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-sm-6  ">
                        <div class="process-item">
                            <div class="process-item-number number3">3</div>
                            <i class="flaticon-box"></i>
                            <div class="content">
                                <h3>Start Your Journey</h3>
                                <p>Take action with mentorship, job-matching, and real-world success strategies.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="process-line-2">
                <img src="<?php echo e(URL::asset('website/images/shape/process-line2.png')); ?> " alt="Images">
            </div>
        </div>
    </section>
    <!-- Process Area End -->


    <!-- Client Area -->
    <div class="client-area pt-100">
        <div class="container">
            <div class="client-bg">
                <div class="client-slider owl-carousel owl-theme">
                    <div class="client-item">
                        <div class="row align-items-center justify-content-center">
                            <div class="col-lg-6">
                                <div class="client-img">
                                    <img src="<?php echo e(URL::asset('website/images/testimonial/testimonial1.png')); ?> " alt="Images">
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="client-content">
                                    <h3>Oli Rubion</h3>
                                    <span>Rubion Inc</span>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing  sit ut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="client-item">
                        <div class="row align-items-center justify-content-center">
                            <div class="col-lg-6">
                                <div class="client-img">
                                    <img src="<?php echo e(URL::asset('website/images/testimonial/testimonial2.png')); ?> " alt="Images">
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="client-content">
                                    <h3>Sanaik Tubi</h3>
                                    <span>Arbon Restaurant</span>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing  sit ut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="client-item">
                        <div class="row align-items-center justify-content-center">
                            <div class="col-lg-6">
                                <div class="client-img">
                                    <img src="<?php echo e(URL::asset('website/images/testimonial/testimonial3.png')); ?> " alt="Images">
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="client-content">
                                    <h3>Mashrof Ruin</h3>
                                    <span>Pice Cafe</span>
                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing  sit ut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Client Area End -->



<?php $__env->stopSection(); ?>

<?php $__env->startSection('script'); ?>
    <script src="<?php echo e(URL::asset('website/js/vendor/waypoints.js')); ?>"></script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\listing\resources\views/website/about.blade.php ENDPATH**/ ?>